\i sql/square/tables/lastchange.sql
\i sql/square/tables/person.sql
\i sql/square/tables/login.sql
\i sql/square/tables/sessionstate.sql
\i sql/square/tables/privilege.sql
\i sql/square/tables/languagekey.sql
\i sql/square/tables/translation.sql
\i sql/square/tables/hierarchy.sql
\i sql/square/tables/function.sql
\i sql/square/tables/functioninputtype.sql
\i sql/square/tables/functioninput.sql
\i sql/square/tables/functionscale.sql
\i sql/square/tables/functionreference.sql
\i sql/square/tables/functionoutputtype.sql
\i sql/square/tables/functionoutput.sql
\i sql/square/tables/variablegroupdef.sql
\i sql/square/tables/variablegroup.sql
\i sql/square/tables/anatemp.sql
\i sql/square/tables/latexdef.sql
\i sql/square/tables/report.sql
\i sql/square/tables/calculation.sql
\i sql/square/tables/calcuinterval.sql
\i sql/square/tables/release.sql
\i sql/square/tables/calcures.sql
\i sql/square/tables/calcperf.sql
\i sql/square/tables/group.sql
\i sql/square/tables/usergroup.sql
\i sql/square/tables/groupprivilege.sql
\i sql/square/tables/userprivilege.sql
\i sql/square/tables/snipplettype.sql
\i sql/square/tables/snipplet.sql
\i sql/square/tables/snipplettext.sql
\i sql/square/tables/snippletoutput.sql
\i sql/square/tables/anaparfun.sql
\i sql/square/tables/anavar.sql
\i sql/square/tables/calculationresult.sql
\i sql/square/tables/variable.sql
\i sql/square/tables/metadata.sql
\i sql/square/tables/metaref.sql
\i sql/square/tables/anadef.sql
\i sql/square/tables/anascale.sql
\i sql/square/tables/anavarpar.sql
\i sql/square/tables/study.sql
\i sql/square/tables/maintenance.sql


